Subject: Forum activity on: unable to print
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Feb 2025 09:48:16 -0000

Dear Adriana calderón,

A new post on the topic "unable to print" by beedhamtony:
---
Tried again today to print this image, went right back a new document, when I import the PDF file it is landscape and when the landscape image is right across the portrait page on screen there is nothing in print preview, if I rotate the image 90 degrees so it is portrait and fits on the portrait page on screen the print preview is there of the image, if I rotate the image another 90 degrees which is how I need to print it as some elements will only fit on the page if the image is rotated the preview goes blank again. What should I try next?
----
Link: http://www.inkscape.org/forums/questions/unable-to-print/#c78152

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.